/* Open Sans @font-face kit */

/* BEGIN Regular */
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/Regular/OpenSans-Regular.eot');
	src: url('../fonts/Regular/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Regular/OpenSans-Regular.woff') format('woff'), url('../fonts/Regular/OpenSans-Regular.ttf') format('truetype'), url('../fonts/Regular/OpenSans-Regular.svg#OpenSansRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* END Regular */



/* BEGIN Semibold */
@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/Semibold/OpenSans-Semibold.eot');
	src: url('../fonts/Semibold/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'), url('../fonts/Semibold/OpenSans-Semibold.woff') format('woff'), url('../fonts/Semibold/OpenSans-Semibold.ttf') format('truetype'), url('../fonts/Semibold/OpenSans-Semibold.svg#OpenSansSemibold') format('svg');
	font-weight: 600;
	font-style: normal;
}
/* END Semibold */

/* END Semibold Italic */

/* Table of Content
 ==================================================
 #Reset & Basics
 #Basic Styles
 #Site Styles
 #Typography
 #Links
 #Lists
 #Images
 #Buttons
 #Forms
 #Misc */

/* #Reset & Basics (Inspired by E. Meyers)
 ================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* #Basic Styles
 ================================================== */
body {
	background: #eeeeee;
	font: 15px/21px 'Open Sans', "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #494949;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	line-height: 26px;
}

/* #Typography
 ================================================== */
h1, h2, h3, h4, h5, h6 {
	color: #494949;
	font-family: 'Open Sans', "Georgia", "Times New Roman", serif;
	font-weight: normal;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: inherit;
}
h1 {
	font-size: 35px;
	line-height: 40px;
	margin-bottom: 14px;
	margin-top: -7px;
}
h2 {
	font-size: 24px;
	line-height: 40px;
	margin-bottom: 10px;
}

#page-container h2 {
	margin-top: -7px;
}
#page-container h2,#page-container h3,#page-container h4,#page-container h5,#page-container h6 {
   display: inline-block;
   clear: both;
   width: 100%;
}
#page-container img {
	margin-bottom: 20px;
}
#page-container p {
	display: inline-block;
}
h3 {
	font-size: 18px;
	line-height: 34px;
	margin-bottom: 8px;
}
h4 {
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 4px;
}
h5 {
	font-size: 14px;
	line-height: 24px;
}
h6 {
	font-size: 12px;
	line-height: 21px;
}
.subheader {
	color: #777;
}

p {
	margin: 0 0 20px 0;
}
p img {
	margin: 0;
}
p.lead {
	font-size: 21px;
	line-height: 27px;
	color: #777;
}

em {
	font-style: italic;
}
strong {
	font-weight: bold;
	color: #333;
}
small {
	font-size: 80%;
}

/*    Blockquotes  */
blockquote, blockquote p {
	font-size: 17px;
	line-height: 24px;
	color: #777;
	font-style: italic;
}
blockquote {
	margin: 0 0 20px;
	padding: 9px 20px 0 19px;
	border-left: 1px solid #ddd;
}
blockquote cite {
	display: block;
	font-size: 12px;
	color: #555;
}
blockquote cite:before {
	content: "\2014 \0020";
}
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {
	color: #555;
}

hr {
	border: solid #ddd;
	border-width: 1px 0 0;
	clear: both;
	margin: 10px 0 30px;
	height: 0;
}

/* #Links
 ================================================== */
a, a:visited {
	color: #494949;
	text-decoration: underline;
	outline: 0;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
a:hover, a:focus {
	color: #494949;
}
p a, p a:visited {
	line-height: inherit;
}
#page-container a, #page-container a:visited {
	color: #7aa98d;
}
/* #Lists
 ================================================== */
ul, ol {
	margin-bottom: 20px;
}
ul {
	list-style: none outside;
}
ol {
	list-style: decimal;
}
ol, ul.square, ul.circle, ul.disc {
	margin-left: 30px;
}
ul.square {
	list-style: square outside;
}
ul.circle {
	list-style: circle outside;
}
ul.disc {
	list-style: disc outside;
}
ul ul, ul ol, ol ol, ol ul {
	margin: 4px 0 5px 30px;
	font-size: 90%;
}
ul ul li, ul ol li, ol ol li, ol ul li {
	margin-bottom: 6px;
}
li {
	line-height: 18px;
	margin-bottom: 12px;
}
ul.large li {
	line-height: 21px;
}
li p {
	line-height: 21px;
}

/* #Images
 ================================================== */

img.scale-with-grid {
	max-width: 100%;
	height: auto;
}

/* #Buttons
 ================================================== */

.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
	background: #eee; /* Old browsers */
	background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	border: 1px solid #aaa;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #383838;
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px rgba(255, 255, 255, .75);
	cursor: pointer;
	margin-bottom: 20px;
	line-height: normal;
	padding: 8px 10px;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
	color: #222;
	background: #ddd; /* Old browsers */
	background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
	background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
	background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
	background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
	background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
	background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	border: 1px solid #888;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
}

.button:active, button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active {
	border: 1px solid #666;
	background: #ccc; /* Old browsers */
	background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
	background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
	background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
	background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
	background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
	background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */
}

.button.full-width, button.full-width, input[type="submit"].full-width, input[type="reset"].full-width, input[type="button"].full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center;
}

/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

/* #Forms
 ================================================== */

form {
	margin-bottom: 20px;
}
fieldset {
	margin-bottom: 20px;
}
input[type="text"], input[type="password"], input[type="email"], textarea, select {
	border: 1px solid #ccc;
	padding: 6px 4px;
	outline: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #777;
	margin: 0;
	width: 210px;
	max-width: 100%;
	display: block;
	margin-bottom: 20px;
	background: #fff;
}
select {
	padding: 0;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {
	border: 1px solid #aaa;
	color: #383838;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
	box-shadow: 0 0 3px rgba(0,0,0,.2);
}
textarea {
	min-height: 60px;
}
label, legend {
	display: block;
	font-weight: bold;
	font-size: 13px;
}
select {
	width: 220px;
}
input[type="checkbox"] {
	display: inline;
}
label span, legend span {
	font-weight: normal;
	font-size: 13px;
	color: #383838;
}

/* #Misc
 ================================================== */
.remove-bottom {
	margin-bottom: 0 !important;
}
.half-bottom {
	margin-bottom: 10px !important;
}
.add-bottom {
	margin-bottom: 20px !important;
}

.container {
	position: relative;
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

.home #slider_wrapper {
	height: 679px;
}

#slider_wrapper #sw {
	position: relative;
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

#arrows-wrapper {

}
#arrows-wrapper {
	float: right;
	width: 90px;
	height: 40px;
	right: 30px;
	top: 7px;
	position: absolute;
}
.container .column, .container .columns {
	float: left;
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
	z-index: 21;
	position: relative;
}

#services  .columns {
	margin-right: 20px;
	background: #fff;
	height: 342px;
}

.row {
	margin-bottom: 20px;
}

/* Nested Column Classes */
.column.alpha, .columns.alpha {
	margin-left: 0;
}
.column.omega, .columns.omega {
	margin-right: 0;
}

/* Base Grid */
.container .one.column, .container .one.columns {
	width: 40px;
}
.container .two.columns {
	width: 100px;
}
.container .three.columns {
	width: 160px;
}

.container .four.columns {
	width: 232px;
	margin-left: 0;
	margin-right: 10.66px;
}

.container .four.columns.omega, #services  .omega {

	margin-right: 0px;
}

.container .five.columns {
	width: 256px;
}

.container .five.columns {

}

.container .six.columns {
	width: 276px;
	margin-left: 0;
	padding-left: 28px;
	padding-right: 28px;
}
.book-box {
	float: left;
	position: relative;
	float: left;
	width: 100%;
	margin-top: 20px;
}
.container .six.columns.omega {
	margin-right: 0px;
}

.container .seven.columns {
	width: 400px;
}
.container .eight.columns {
	width: 460px;
}
.container .nine.columns {
	width: 520px;
}
.container .ten.columns {
	width: 580px;
}
.container .eleven.columns {
	width: 640px;
}

#page-container {
	float: left;
	margin-left: 20px;
	width: 684px;
	margin-top: 102px;
}

.container .twelve.columns {
	width: 624px;
	margin-left: 0px;
	background: #fff;
	padding: 30px;
	margin-bottom: 20px;
}

#accordion-column {
	background: none;
	width: 684px;
	padding: 0px;
	background: none;
}

.container .thirteen.columns {
	width: 760px;
}
.container .fourteen.columns {
	width: 820px;
}
.container .fifteen.columns {
	width: 880px;
}
.container .sixteen.columns {
	width: 940px;
}

.container .one-third.column {
	width: 300px;
}

.container #left_column {
	width: 310px;
	margin-right: 10px;
}

.container .two-thirds.column {
	width: 620px;
}
#page_content .two-thirds.column {
	width: 630px;
}

/* #Clearing
 ================================================== */

/* Self Clearing Goodness */
.container:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* Use clearfix class on parent to clear nested columns,
 or wrap each row of columns in a <div class="row"> */
.clearfix:before, .clearfix:after, .row:before, .row:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.row:after, .clearfix:after {
	clear: both;
}
.row, .clearfix {
	zoom: 1;
}

/* You can also use a <br class="clear" /> to clear columns */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
#top-bar {

}
#header_container {

	width: 960px;
	margin-left: 0;
	margin-right: 0;
	position: relative;
	z-index: 11;
}

#logo img {
	margin-top: 0px;
	float: left;
}

.inner-bottom {
	width: 100%;
	text-align: center;
	min-height: 392px;
}
.inner-bottom img {
	text-align: center;
	width: 100%;
}

#nav {

	position: relative;
	z-index: 100;
	margin-bottom: 0px;
}

#meta-nav {
	float: left;
	margin-top: 5px;
	height: 78px;
	
	margin-bottom: 0;
}
#meta-nav li {
	float: left;
	list-style: none;
	font-size: 23px;
}

#meta-nav li a {
	color: #494949;
	text-decoration: none;
	padding-bottom: 0px;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	float: left;
	font-weight: 700;
}

#meta-nav li a:hover, #meta-nav li.active a {
	color: #7aa88c;
}
#meta-nav li.phone {
	margin-left: 3px;
	margin-top: 7px;
}
#meta-nav li.phone a, #footer p.phone a {
	background: url("../images/phoneicon.png") no-repeat 0 0px;
	font-weight: 600;
	padding-left: 50px;
	line-height: 31px;
}
#meta-nav li em {
	float: left;
	font-size: 16px;
	clear: both;
	color: #7e7e7e;
	padding-left: 50px;
	line-height: 24px;
	margin-top: 2px;
}
#meta-nav li.book {
	float: right;
	margin: 0;
	margin-top: 11px;
	font-size: 18px;
	margin-left:80px;
}

#meta-nav li.book a, #footer p.book a {
	background: url("../images/arrowicon.png") no-repeat 0 0px;
	padding-left: 62px;
	height: 45px;
	line-height: 45px;
}

area:hover {
	z-index: 100;
	position: relative;
	opacity: 0.5;
}

.r-more {
	color: #7aa88c;
	font-size: 18px;
	text-decoration: none;
	font-weight: 700;
}

.r-more:hover, .r-more:focus {
	opacity: 0.75;
	color: #7aa88c;
	filter: alpha(opacity=75);
}

.r-more:visited {
	color: #7aa88c;
}
#nav li a {

	display: inline-block;
}

#page-container ul, #page-container ol {
	margin: 0;
	float: left;
	font-size: 14px;
	margin-bottom: 15px;
	margin-top: 15px;
}

#page-container ol {
	margin: 0;
	font-size: 14px;
	line-height: 24px;
	list-style: none outside none;
	margin-bottom: 15px;
	margin-top: 15px;
}
#page-container ol li:before {
	color: #FFFFFF;
	content: counter(customlistcounter, decimal) " ";
	display: inline-block;
	font-weight: 400;
	text-align: center;
	padding: 0;
	margin-right: 11px;
	font-size: 12px;
	line-height: 25px;
	width: 25px;
	height: 25px;
	background: url("../images/liobg.png") no-repeat 0 0;
	float: left;
	margin-top: 0px;
	margin-bottom: 5px;
}

#page-container ul li {
	line-height: 26px;
	list-style: none outside none;
	margin-bottom: 10px;
	padding-left: 0px;
	position: relative;
	z-index: 2;
	width: 100%;
	float: left;
	background: url("../images/libg.png") no-repeat left 0px;
	padding-left: 36px;
}

#page-container ol li {

	list-style: none outside none;
	margin-bottom: 10px;
	padding-left: 0px;
	position: relative;
	z-index: 2;
	width: 100%;
	float: left;
	line-height: 26px;
}
#page-container ol li {
	counter-increment: customlistcounter;
}

blockquote {

	color: #9c9c9c;
	float: left;
	font-style: italic;
	margin-left: 0px;
	margin-right: auto;
	padding: 15px 35px 15px 0px;
	border: 0;
	margin-bottom: 0;
}
#cntc {
	position: relative;
}

#copy {
	float: left;
	text-align: left;
}

.bottom_container p {
	float: left;
	font-size: 13px;
	letter-spacing: 0.00em;
	width: 100%;
	margin-bottom: 0;
	text-align: left;
}

.bottom_container p a:hover {
	color: #7aa88c;
	text-decoration: none;
}

.bottom_container p {

}

.container .column.second_column {
	width: 350px;
}

#footer .container .one-third.column {
	width: 700px;
}

#footer  .container .column.first_column {
	width: 250px;
	text-align: left;
}

.bottom_container .container .column.last_column {
	float: right;
}
#logos ul {
	width: 100%;
	display: table-row;
	text-align: center;
	float: left;
}
#logos li {
	text-align: center;
	display: table-cell;
	width: 33.3%;
	float: left;
}
#logos li img {
	max-width: 100%;
	height: auto;
}
#logos a, #logos span {
	display: inline-block;
	background: #fff;
	position: relative;
	bottom: -4px;
}
#logos a {
	opacity: 0.75;
	filter: alpha(opacity=75);
}

#logos a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
#creator {
	float: right;
	font-size: 13px;
	width: auto;
	clear: both;
	margin-top: 11px;
	clear: none;
}

#copy {
	float: left;
	width: auto;
	margin-top: 11px;
	clear: none;
}

#creator a {
	color: #7aa88c;
	text-decoration: none;
}

.bottom_container {

	text-align: left;
	padding-top: 23px;
	padding-bottom: 15px;
	background: #eeeeee;
}

.bottom_container {
	float: left;
	text-align: center;
	padding-top: 13px;
}
#logos {
	padding-top: 42px;
	padding-bottom: 42px;
	background: #fff;
	border: 0;
}

#page-container img {
	display: inline-block;
	float: left;
	margin-right: 20px;
}
#accordion-container {

	margin: 0;
	min-height: 15px;
	width: 100%
}

.accordion-header {

	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	width: 614px;
	cursor: pointer;
	line-height: 1;
	padding-bottom: 0px;
	padding-left: 35px;
	padding-right: 35px;
	padding-top: 0px;
	position: relative;
	z-index: 140;
	height: 45px;
	line-height: 45px;
	font-weight: 700;
	margin-bottom: 5px;
	background: #a2a2a2 url("../images/ah.png") no-repeat 98% 0;
}

.accordion-content {

	background: #fff;
	z-index: 155;
	margin-bottom: 5px;
	padding: 25px;
}

.active-header {
	margin-bottom: 0;
	background: #7aa88c url("../images/aha.png") no-repeat 98% 0;
	color: #fff;
}

.inactive-header:hover {
	background: #7aa88c url("../images/aha.png") no-repeat 98% 0;
	color: #fff;
}

.accordion-content {

	display: none;
}

.breadcrumbs {
	background: #fafafa;
	color: #8f8f8f;
	float: left;
	height: 31px;
	line-height: 31px;
	padding-left: 11px;
	padding-right: 11px;
	position: relative;
	z-index: 110;
	margin-bottom: 40px;
}

.breadcrumbs a {
	text-decoration: none;
	color: #8bb49c;
}
.breadcrumbs a:hover {
	text-decoration: underline;
}

.gallery_container {
	float: left;
	width: 105%;
}

.gallery_container h3 {
	width: 100%;
}
.gallery_container .three.columns {
	margin-left: 0;
	margin-right: 20px;
	width: 195px;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
}

.gallery_container .three.columns img {
	max-width: 100%;
	height: auto;
	float: none;
	display: block;
	margin-bottom: 0;
}

.page .container .two-thirds.column {
	overflow: hidden;
}


#nav li a:hover, #nav li.active a, #nav li.current a {
	background: #9cccaf;
	color: #416d52;
}

#nav li.active  li a, #nav li.current  li a {
	background: #69997c;
	color: #fff;
	text-transform: none;
}
#nav li.active  li a:hover {
	color: #9cccaf;
}

#nav li.active  li.active a {
	color: #9cccaf;
}

#nav li a span {

	float: left;
	width: 100%;
}

#nav li ul li {
	background: none;
}

#nav li.current ul li a {
	background: #9cccaf;
	color: #416d52;
}

#nav li.current ul li a:hover, #nav li.current ul li.active a {
	border: 0;
}

#nav li.current ul li a:hover {
	border: 0;
}

#nav li.active > ul.child {
	display: block;
}

.crumb {
	float: left;
	width: 100%;
}


#logo {
	float: left;
	margin-top: 78px;
}
#logo:hover {
	opacity: 0.85;
	filter: alpha(opacity=85);
}
#nav-wrap {
	height: 432px;
	float: left;
	text-align: center;
	border-top: 1px solid #609174;
	background: #7aa88c url("../images/mmbg.png") no-repeat left bottom;
}
.page #nav-wrap {
	height: auto;
}
/* menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
}
#nav {
	float: left;
	text-align: left;
	margin-bottom: 0px;
}
#nav li {
	margin: 0;
	padding: 0;
	padding-bottom: 0px;
	width: 100%;
}
#nav li {
	list-style: none;
	display: inline-block;
	position: relative;
	float: left;
}
#nav li  li {
	height: auto;
	padding-bottom: 0px;
	height: auto;
	line-height: 24px;
}

#nav li.last-li {

}
/* nav link */
#nav a {

	margin: 0 0;
	display: block;
	text-decoration: none;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.00em;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

#nav a ul a, #nav li.current ul li a {
	font-weight: 300;
	text-transform: none;
	color: #000;
	font-size: 11px;
}

#nav li a {
	float: left;
	display: inline-block;
	text-decoration: none;
	color: #fff;
	padding-bottom: 0px;
	text-transform: uppercase;
	font-weight: 400;
	padding: 0;
	margin: 0;
	width: 100%;
	text-align: center;
	padding-top: 17.5px;
	padding-bottom: 17.5px;
	border-bottom: 1px solid #609174;
}
#nav li.last-li a {
	border: 0
}

#nav li.current ul li a {

}

#nav li.current ul li a:hover, #nav a ul li.active a, #nav li.current ul li.active a {
	color: #FF2600;
}

#nav a ul a:hover, #nav li.current ul li a:hover {
	color: #FF2600;
}

/* nav dropdown */
#nav ul {

	margin: 0;
	padding: 0;
	display: none; /* hide dropdown */
	width: auto;
	text-align: left;
	z-index: 1001;
}
#nav ul li {

	width: 100%;
	white-space: nowrap;
}

.frame-img {
	position: relative;
}
.frame-img .imask {
	background: url("../images/bmask.png") repeat 0 0;
	opacity: 1;
	filter: alpha(opacity=100);
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 10;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.frame-img:hover .imask {
	background: url("../images/bmaskh.png") repeat 0 0;
	opacity: 0.9;
	filter: alpha(opacity=90);
}

#page-container .gallery_container img {
	float: none;
	display: block;
	margin-right: 0;
}
#page-container  .gallery_container .frame-img .imask {
	background: url("../images/blcmask.png") repeat 0 0;
	height: 100%;
	left: 0;
	opacity: 1;
	filter: alpha(opacity=100);
	position: absolute;
	top: 0;
	transition: all 200ms ease-in-out 0s;
	width: 100%;
	z-index: 10;
}
#page-container  .gallery_container .frame-img:hover .imask {
	opacity: 0;
	filter: alpha(opacity=0);
}

.imask strong {
	color: #fff;
	text-align: center;
	width: 80%;
	margin-left: 10%;
	margin-top: 232px;
	float: left;
	font-size: 20px;
	line-height: 26px;
}
.frame-img img {
	display: block;
	margin: 0;
}
.services_row {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	margin-top: 23px;
}
.row_bottom {
	margin-bottom: 105px;
}

.services_row  h3 {
	float: left;
	width: 100%;
	margin: 0;
	line-height: 18px;
	position: relative;
}
.services_row h3 a {

	text-decoration: none;
	float: left;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

.services_row h3 {

	float: left;
	font-size: 26px;
	font-weight: 400;
	letter-spacing: 0.00em;
	line-height: 34px;
	position: relative;
	width: 90%;
	margin-bottom: 20px;
	text-align: center;
	text-align: left;
	margin-top: 27px;
}

#slider_wrapper {
	float: left;
	width: 100%;
	z-index: 10;
	border-bottom: 2px solid #7aa88c;
	border-top: 2px solid #7aa88c;
	position: absolute;
	top: 0;
}

.home #slider_wrapper {
	top: 78px;
	margin-bottom: -681px;
}

.page #slider_wrapper {
	position: absolute;
	margin-bottom: 0px;
	top: 78px;
	height: 154px;
}
.page #slider_wrapper img {
	max-width: 100%;
	height: auto;
	display: block;
}
.page #slider_wrapper #page_header {
	position: relative;
	height: 100%;
	display: table;
}

.tags-list {
	width: 111%;
	float: left;
	margin-top: 7px;
}

.tags-list li {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.tags-list li a {
	float: left;
	border: 1px solid #c6c6c6;
	text-decoration: none;
	height: 30px;
	line-height: 30px;
	padding-left: 10px;
	padding-right: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #6a8a6d;
}
.tags-list li a:hover {
	border: 1px solid #c6c6c6;
	color: #fff;
	background: #7aa88c;
}
/* General Styles */
.dpUniSlider_wrapper {
	position: relative;
	display: none;
}

.dpUniSlider {
	display: none;
}

.dpUniSlider_container {
	text-align: left;
	margin: 0 auto;
	width: 100%;
	position: relative;
	overflow: hidden;
	list-style: none;
	padding: 0;
}

.dpUniSlider_drag {
	width: 100%;
	height: 100%;
	padding-bottom: 50px;
}

.dpUniSlider_container.isDraggable {
	cursor: pointer;
}

.dpUniSlider_container.isDragging {
	opacity: .7;
}

a.horizontal.dpUniSlider_larrow, a.horizontal.dpUniSlider_rarrow {
	position: absolute;
	top: -214px;
	width: 40px;
	height: 39px;
	text-indent: -9999px;
	display: none;
	z-index: 6;
	margin-top: -26px;
	opacity: .9;
	-webkit-transition: all 0ms ease-in-out;
	-moz-transition: all 0ms ease-in-out;
	-o-transition: all 0ms ease-in-out;
}
.dpUniSlider_wrapper a.horizontal.dpUniSlider_larrow {
	display: none;
}
a.horizontal.dpUniSlider_larrow {
	background: url(../images/sarrows.png) 0 0px no-repeat;
	left: -10px;
}

a.horizontal.dpUniSlider_larrow:hover {
	background: url(../images/sarrows.png) -49px -41px no-repeat;
}

a.horizontal.dpUniSlider_rarrow {

	background: url(../images/sarrows.png) 0 -41px no-repeat;
	right: 10px;
}

a.horizontal.dpUniSlider_rarrow:hover {

	background: url(../images/sarrows.png) -49px 0px no-repeat;
}

#sw {

}
#main-featured-slider h2 {
	font-size: 36px;
	width: 515px;
	line-height: 35px;
}
.dpUniSlider_container li span.dpUniSlider_caption {

	font-size: 10px;
	text-transform: uppercase;
	font-weight: bold;
	color: #dbdbdb;
	position: absolute;
	top: 10px;
	left: 50%;
	display: block;
	padding: 5px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #000;
	opacity: .9;
	text-shadow: none;
}

ul.dpUniSlider_nav {
	position: absolute;
	bottom: 10px;
	left: 50%;
	padding: 10px;
	margin: 0;
	display: none;
	z-index: 6;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #000;
	opacity: .9;
	list-style: none;
}

ul.dpUniSlider_nav li {
	float: left;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	padding: 0;
	background: #dbdbdb;
	list-style: none;
	cursor: pointer;
}

ul.dpUniSlider_nav li.active {
	background: #D7594C;
}

.dpUniSlider_autoLoader {
	position: absolute;
	top: 50%;
	right: 50%;
	width: 24px;
	height: 24px;
	z-index: 1;
	background: url(../images/ajax-loader.gif) 0 0 no-repeat;
	padding: 0;
	margin: 0;
	display: none;
}

li.dpUniSlider_slide {
	padding: 0;
	margin: 0;
	text-align: center;
	padding-bottom: 50px;
	width: 100%;
	position: relative;
	overflow: hidden;
	list-style: none;
	background-position: 50% 0;
}

.dpUniSlider_container li.dpUniSlider_slide img {
	max-width: 100%;
	height: auto;
}

ul.gallery li.dpUniSlider_slide {
	padding-bottom: 0 !important;
}

ul.gallery img {
	width: 100%;
}

/* Effects */

.dpUniSlider_wrapper .blink_container_append {
	z-index: 4;
	position: absolute;
	width: 100%;
	height: 100%;
	display: none;
	top: 0px;
	left: 0px;
}

.dpUniSlider_wrapper .blink_fx {
	background: #fff;
	opacity: 0;
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 4;
}

/* Texts */

.dpUniSlider_container a, .dpUniSlider_container span, .dpUniSlider_container p {
	text-decoration: none;
	font-size: 20px;
	margin: 5px 0;
}

.dpUniSlider_container a.main_title.light, .dpUniSlider_container span.main_title.light, .dpUniSlider_container a.main_title:hover, .dpUniSlider_container a.subtitle.light, .dpUniSlider_container span.subtitle.light, .dpUniSlider_container a.subtitle:hover {
	color: #000;
	text-shadow: 1px 1px 1px #333;
	background: #f5f5f5;
}

.dpUniSlider_container a.subtitle, .dpUniSlider_container span.subtitle, .dpUniSlider_container a.subtitle.light:hover {
	font-size: 20px;
	text-shadow: none !important;
}

.dpUniSlider_container li.dpUniSlider_slide div {
	clear: both;
	width: 100%;
	padding: 0;
	text-align: left;
}
.dpUniSlider_container li.dpUniSlider_slide div.container {
	z-index: 21;
	position: relative;
	width: 960px;
}

.dpUniSlider_container li.dpUniSlider_slide div.container .twelve.columns {

	float: right;
	padding-left: 38px;
	padding-bottom: 29px;
	padding-right: 38px;
	padding-top: 28px;
	background: url(../images/captionbg.png) repeat 0 0;
	width: 608px;
	margin-top: 0;
}
.dpUniSlider_container li.dpUniSlider_slide div.container p {

	font-size: 15px;
	line-height: 26px;
	padding-top: 5px;
}
.dpUniSlider_container .btn-1 {
	background: #7aa88c url(../images/barrow.png) no-repeat 82% center;
	border: 0;
	float: left;
	padding: 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #fff;
	font-size: 18px;
	display: inline-block;
	font-weight: 700 height : 54px;
	line-height: 54px;
	cursor: pointer;
	padding-left: 32px;
	padding-right: 72px;
	margin-top: 15px;
}

.dpUniSlider_container .btn-1:hover {
	opacity: 0.95;
	filter: alpha(opacity=95);
}

.wrapper {
	float: left;
	position: relative;
}

form table td p {
	float: left;
	width: 97%;
	text-align: right;
	line-height: 34px;
}
form table td {
	padding: 5px;
}

/*
 * FancyBox - jQuery Plugin

 */

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('fancybox.png');
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('../images/fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #383838;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('../images/blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('../images/fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('../images/fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('../images/fancybox-x.png');
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('../images/fancybox.png');
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('../images/fancybox-y.png');
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('../images/fancybox.png');
	background-position: -40px -182px;
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('../images/fancybox-x.png');
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('../images/fancybox.png');
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('../images/fancybox-y.png');
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('../images/fancybox.png');
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url('../images/fancy_title_over.png');
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('../images/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('../images/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('../images/fancybox.png') -55px -90px no-repeat;
}

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg {
	background: transparent !important;
}

.fancybox-ie #fancybox-bg-n {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_n.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-bg-ne {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_ne.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-bg-e {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_e.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-bg-se {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_se.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-bg-s {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_s.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-bg-sw {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_sw.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-bg-w {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_w.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-bg-nw {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_nw.png', sizingMethod='scale');
}

.half_column {
	float: left;
	margin-right: 20px;
	width: 324px;
}

table {
	*border-collapse: collapse; /* IE7 and lower */
	border-spacing: 0;
	width: 100%;
	color: #333333;
	float: left;
}
table.std {
	border: 1px solid #ECECEC;
	margin-bottom: 20px;
}
table.std td, table.std th {
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	padding: 10px;
	text-align: left;
}
table.std th {
	background-color: #ECECEC;
	border: 1px solid #E2E2E2;
	font-size: 15px;
	font-weight: 600;
}
table.std td:first-child, .bordered th:first-child {
	border-left: medium none;
}
table.std td {
	font-size: 12px;
}
#page_content .align-none {
	float: none;
	display: inline-block;
	margin: 0 auto;
	margin-bottom: 10px;
}
#page_content .two-thirds.column {
	text-align: center;
}
#page_content .two-thirds.column p, #page_content .two-thirds.column h1, #page_content .two-thirds.column h2, #page_content .two-thirds.column h3, #page_content .two-thirds.column h4, #page_content .two-thirds.column h5, #page_content .two-thirds.column ul, #page_content .two-thirds.column ol {
	text-align: left;
	float: left;
}

@media (max-width: 960px) {

	.container {
		
		padding-left: 10px;
		padding-right: 10px;
	}
	
	#slider_wrapper .container {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.frame-img img {
		max-width: 100%;
	}

	.container .six.columns {

		width: 303px;
	}
	.container .four.columns {

		width: 227px;
	}

	#header_container {
		width: 100%;
	}

}

@media (min-width: 961px) {

	.container, #header_container, .container .sixteen.columns {

	}
	.bottom_container, .wrapper, #menu_wrapper {
		width: 100%;
	}
}
@media (max-width: 960px) {
	.bottom_container, .wrapper, #menu_wrapper, #slider_wrapper {
		width: 980px;
	}
	
	.container .six.columns {
    width: 275px;
}
}